import matplotlib.pyplot as plt
import numpy as np

np.random.seed(19680801)
data = np.random.randn(25, 25)
fig, axs = plt.subplots(1, 2, figsize=(10, 3), constrained_layout=True)
p1 = axs[0].imshow(data, cmap='winter', aspect='equal', vmin=-1, vmax=1,
                   origin='lower')
fig.colorbar(p1, ax=axs[0])
p2 = axs[1].imshow(data, cmap='plasma', aspect='equal',
                   interpolation='gaussian', origin='lower', extent=(0, 30, 0, 30))
fig.colorbar(p2, ax=axs[1])

plt.show()
